<mainframe app_min_size_x="260" app_min_size_y="230" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="260" height="230" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" image_rgn4="" wnd_caption="金山词霸">
	<panel name="" x="1" y="1" width="258" height="27" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\xdict\minipage_top.bmp">
		<panel name="" x="5" y="5" width="16" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\common\logo.bmp"/>
		<string_item name="" x="24" y="6" width="120" height="14" item_command_id="20037" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="词霸" txt_h_align="0" txt_cr_normal="16777215" txt_cr_hover="16777215" txt_cr_click="16777215" font_name="MS Shell Dlg" font_size="70" font_style="400"/>
		<win32_ctrl x="222" y="0" width="36" height="19" item_command_id="31004" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="10002" filltype="0" fillvalue="">
			<button_3image tooltip="关闭" color_scheme="1" three_state_bk="skin\common\close_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
		</win32_ctrl>
	</panel>
	
	<panel name="htmlctrl" x="1" y="28" width="258" height="201" item_command_id="32001" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="0" fillvalue="255">
		<win32_ctrl name="htmlctrl" x="0" y="0" width="258" height="201" item_command_id="32001" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="0" ctrl_name="popo_htmlctrl" ctrl_id="32001" show="1"/>
	</panel>
	
	<panel name="" x="0" y="0" width="260" height="1" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="15843709"/>
	<panel name="" x="259" y="0" width="1" height="230" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="15843709"/>
	<panel name="" x="0" y="229" width="260" height="1" item_command_id="0" position_x_mode="1" position_y_mode="0" resize_x_mode="0" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="15843709"/>
	<panel name="" x="0" y="0" width="1" height="230" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="15843709"/>
</mainframe>